» Ubuntu » Pakiety

Error

two or more packages specified (jobs-admin precise)